{
  "paths": [
    {
      "_path": "R/library/hypergeo/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0e930bdf5c7aa1d0a7a2d6951f35bcbcea3b51c0cee33f82662f83ed867d3fb0",
      "size_in_bytes": 510
    },
    {
      "_path": "R/library/hypergeo/INDEX",
      "path_type": "hardlink",
      "sha256": "32ae91dc6590f8936d4bcf192b3c226fa6fc129407f13aa58ce9f5e57b59601f",
      "size_in_bytes": 1693
    },
    {
      "_path": "R/library/hypergeo/MD5",
      "path_type": "hardlink",
      "sha256": "6f791e305acdab02d5e1afb6193c41610babdf78ea9f2d7f60045c6aea536438",
      "size_in_bytes": 2287
    },
    {
      "_path": "R/library/hypergeo/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "21e238cb2e328dd7ca3d6a27e8fe64d65be5d563bfcbdcccb2424119c1b53112",
      "size_in_bytes": 1301
    },
    {
      "_path": "R/library/hypergeo/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/hypergeo/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ea930cbffb27af398d4bc39600c4685f10ad16f5e3728e8307fd736ac660d183",
      "size_in_bytes": 1327
    },
    {
      "_path": "R/library/hypergeo/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e04017c3beb4510eb62ac918451c1816f18976cb95d741a2e44a902b837054fd",
      "size_in_bytes": 814
    },
    {
      "_path": "R/library/hypergeo/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "2dec431c62386b0ae7b7c7233aceeb0db437a0f2636bc529b1ef20ce45c47f01",
      "size_in_bytes": 266
    },
    {
      "_path": "R/library/hypergeo/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ebdfc83451451e9eddc697c04e8708dd5452c3759596d7f4d6315b355da072e4",
      "size_in_bytes": 710
    },
    {
      "_path": "R/library/hypergeo/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "f336064b03ec462844f8ed62550dbd0ff3ab849a6c0947b4926f2b03ed577751",
      "size_in_bytes": 229
    },
    {
      "_path": "R/library/hypergeo/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "604cd490deb7d0f528e83c6eba3c369f84bf56b8001c6f63e8632641529fb384",
      "size_in_bytes": 144
    },
    {
      "_path": "R/library/hypergeo/R/hypergeo",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/hypergeo/R/hypergeo.rdb",
      "path_type": "hardlink",
      "sha256": "e96d679f2f266a5bb245ad40601f64f7313deeeca2f4a17c3b7c6fc90174beab",
      "size_in_bytes": 115444
    },
    {
      "_path": "R/library/hypergeo/R/hypergeo.rdx",
      "path_type": "hardlink",
      "sha256": "6a84cb1bf1d606f6fbfd6edb09d7cfe1982d15a560765c12ea59bf562c4d555b",
      "size_in_bytes": 1412
    },
    {
      "_path": "R/library/hypergeo/doc/hypergeometric.R",
      "path_type": "hardlink",
      "sha256": "5dee2ba319c7677bbe3f02dba83b56c3d587cc7e637ae59b5f88526b1608678c",
      "size_in_bytes": 1617
    },
    {
      "_path": "R/library/hypergeo/doc/hypergeometric.Rnw",
      "path_type": "hardlink",
      "sha256": "1a35c46f0932ef87ebcea8f51733f324ceafad447854191d0b35be59bf3e40f0",
      "size_in_bytes": 18059
    },
    {
      "_path": "R/library/hypergeo/doc/hypergeometric.pdf",
      "path_type": "hardlink",
      "sha256": "538a82d0c9be6d7799e9814e1cf0d281a4bf83704cce727e4a9e80010521db32",
      "size_in_bytes": 161148
    },
    {
      "_path": "R/library/hypergeo/doc/index.html",
      "path_type": "hardlink",
      "sha256": "da852c4796c3ae63afe73b5b43bd76814e6420d3eb48c3830eb73cf84007dbda",
      "size_in_bytes": 1422
    },
    {
      "_path": "R/library/hypergeo/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "60ba975e37496a4d2bbeb1801cbe4ec8178b657860ec8e91a24ae06b8051f2ff",
      "size_in_bytes": 2457
    },
    {
      "_path": "R/library/hypergeo/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c27a9eabc75d043dd5b37e99ce7c1bde9fabec3b54459e8723ad72de33f6f13f",
      "size_in_bytes": 737
    },
    {
      "_path": "R/library/hypergeo/help/hypergeo.rdb",
      "path_type": "hardlink",
      "sha256": "f3aa7026b852df53977885d51066560ac7a9d779817765d967f20d8872b95215",
      "size_in_bytes": 62947
    },
    {
      "_path": "R/library/hypergeo/help/hypergeo.rdx",
      "path_type": "hardlink",
      "sha256": "a78d544c010104065525c3cccd46d84b2b5ba6f7edeabae247826be7caf94f5a",
      "size_in_bytes": 576
    },
    {
      "_path": "R/library/hypergeo/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "f5bfe102604004afd1c4f6b67ee2b16451902c21b373bc5af54931e049acc10b",
      "size_in_bytes": 290
    },
    {
      "_path": "R/library/hypergeo/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b0b32c3d6e20521d750012cf879512c7195aca3082ff216974e56704f0bebb19",
      "size_in_bytes": 14884
    },
    {
      "_path": "R/library/hypergeo/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/hypergeo/html/buhring.html",
      "path_type": "hardlink",
      "sha256": "f7afbacc3fd8df9f655b8bc0c1c05d9982269f9fb5eafdbf2701f987cab44b8d",
      "size_in_bytes": 3818
    },
    {
      "_path": "R/library/hypergeo/html/complex_gamma.html",
      "path_type": "hardlink",
      "sha256": "ea73a28892092fb416639bdd180a23298d0c1ad2533d45c16be1cfa56f09345e",
      "size_in_bytes": 2126
    },
    {
      "_path": "R/library/hypergeo/html/f15.3.1.html",
      "path_type": "hardlink",
      "sha256": "c34b46d5dbe089b35c610b31696503e2a80ecde2d69b8bd3814b0bca5b8c52ab",
      "size_in_bytes": 2729
    },
    {
      "_path": "R/library/hypergeo/html/f15.3.10.html",
      "path_type": "hardlink",
      "sha256": "9b4e5bc5efc148f5264c0ca76c21899d9b82006d13a777ca4faacd2a317292b7",
      "size_in_bytes": 4796
    },
    {
      "_path": "R/library/hypergeo/html/f15.3.3.html",
      "path_type": "hardlink",
      "sha256": "6ddf1d4ed8aa6b6f51e552170445211429e5b93cbe4fa60200f03266d1a875a3",
      "size_in_bytes": 2057
    },
    {
      "_path": "R/library/hypergeo/html/f15.5.1.html",
      "path_type": "hardlink",
      "sha256": "07976650ea4c8b7cc633bee9ae9c604a34a17681eede004b40be4d4500f30f4e",
      "size_in_bytes": 6843
    },
    {
      "_path": "R/library/hypergeo/html/genhypergeo.html",
      "path_type": "hardlink",
      "sha256": "e37c81f934da2b5b5c788c2ba0bc06801705ce9ec21162a4fec1476bfab2f05a",
      "size_in_bytes": 4932
    },
    {
      "_path": "R/library/hypergeo/html/gosper.html",
      "path_type": "hardlink",
      "sha256": "91e90a40745c837dd005ea78669876d87a247645cd36ff5c098fa44d6142b3ce",
      "size_in_bytes": 2588
    },
    {
      "_path": "R/library/hypergeo/html/hypergeo-package.html",
      "path_type": "hardlink",
      "sha256": "226b68f907405ce8e254856ebd5a9f4012700cc77ffcf05d740fd63adf245c66",
      "size_in_bytes": 2083
    },
    {
      "_path": "R/library/hypergeo/html/hypergeo.html",
      "path_type": "hardlink",
      "sha256": "956e4e0132f7106ade8474321bd8b0bebb310e5bcd2823c6b45fd0e36f153ebc",
      "size_in_bytes": 5434
    },
    {
      "_path": "R/library/hypergeo/html/hypergeo_A_nonpos_int.html",
      "path_type": "hardlink",
      "sha256": "19f4b4921f12b937bbbcc8356528f1eca4cee384b27f6276d0995f49c90cb0a5",
      "size_in_bytes": 2267
    },
    {
      "_path": "R/library/hypergeo/html/hypergeo_contfrac.html",
      "path_type": "hardlink",
      "sha256": "bdf36452d33c4aa6f4ea20f12852848b751e3665c124d6a43e37ed32424a13d8",
      "size_in_bytes": 3071
    },
    {
      "_path": "R/library/hypergeo/html/hypergeo_cover1.html",
      "path_type": "hardlink",
      "sha256": "95a20da4c8616df21a2b107e05fb53b4d39e2067061e7ab3a76032e34797869f",
      "size_in_bytes": 3807
    },
    {
      "_path": "R/library/hypergeo/html/hypergeo_powerseries.html",
      "path_type": "hardlink",
      "sha256": "bc204962a42c252d3ded1e7fb34b08504d8cfb123c1a1751e83a17d5e54f4404",
      "size_in_bytes": 2332
    },
    {
      "_path": "R/library/hypergeo/html/i15.3.6.html",
      "path_type": "hardlink",
      "sha256": "ab55a6b022e258f50f84e7eb59859d6906ce8ea79e961eeeebd66d0ef0a359e0",
      "size_in_bytes": 1915
    },
    {
      "_path": "R/library/hypergeo/html/is.nonpos.html",
      "path_type": "hardlink",
      "sha256": "4e3b218e12d9ff4345fccaf8839b41f8004333d31d7c8edc20ee49745a298ce5",
      "size_in_bytes": 3777
    },
    {
      "_path": "R/library/hypergeo/html/residue.html",
      "path_type": "hardlink",
      "sha256": "f79f24592aeadd05e8114054c985c7f2195cd95d1a83e126fcad56d619cba34f",
      "size_in_bytes": 4365
    },
    {
      "_path": "R/library/hypergeo/html/shanks.html",
      "path_type": "hardlink",
      "sha256": "148bd73fa7210f05595a7fee5f6e35e7ebbefa107036ed449bf141b9d475dfbe",
      "size_in_bytes": 2526
    },
    {
      "_path": "R/library/hypergeo/html/wolfram.html",
      "path_type": "hardlink",
      "sha256": "52a3a4a24b2e03ae18d82a2aaa9e018c84771c195747684ea7ea01fa85559cac",
      "size_in_bytes": 4017
    }
  ],
  "paths_version": 1
}